Clone
kenji21 <r.bergoin@openium.fr>
committed
on 25 Nov 15
[GRADLE-3250] Gradle using old HTTPClient lib that doesn't support SNI
Add a test to validate NTLM authentication
green-master + 441 more